/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:92) */
"Automatically download and install updates in the future" = "In futuro scarica e installa gli aggiornamenti automaticamente";

/* NSButton (Install Update) : <title:Install Update> (oid:76) */
"Install Update" = "Installa aggiornamento";

/* NSTextField (Release Notes:) : <title:Release Notes:> (oid:17) */
"Release Notes:" = "Note sulla versione:";

/* NSButton (Remind Me Later) : <title:Remind Me Later> (oid:22) */
"Remind Me Later" = "Ricordamelo più tardi";

/* NSButton (Skip This Version) : <title:Skip This Version> (oid:23) */
"Skip This Version" = "Ignora questa versione";

/* NSWindow (Software Update) : <title:Software Update> (oid:5) */
"Software Update" = "Aggiornamento software";

